{
	"enableStatusBarItem": true,
	"enableQuickPick": true,
	"uploadOnSave": true,
	"autoDelete": true,
	"checkGitignore": false,
	"activeTargets": [
		"LudotecaEmpresrial"
	],
	"concurrency": 5,
	"ignore": [
		".git/**/*",
		".vscode/**/*"
	],
	"include": [],
	"targets": [
		{
			"name": "My SFTP",
			"type": "sftp",
			"host": "localhost",
			"port": 22,
			"user": "admin",
			"password": "123456",
			"dir": "/",
			"baseDir": "/",
			"privateKey": null,
			"passphrase": null
		},
		{
			"name": "LudotecaEmpresrial",
			"type": "ftp",
			"host": "cp7068.webempresa.eu",
			"port": 21,
			"user": "cheve@ludotecaempresarial.com",
			"password": "Lestat04@",
			"dir": "/",
			"baseDir": "/public_html/ludotecaempresarial.com/juegos",
			"transferDataType": "binary"
		}
	]
}